
TYPO3.Neos - Bug # 52964

Status: Resolved Priority: Must have
Author: Dominique Feyer Category: TypoScript
Created: 2013-10-18 Assigned To: Dominique Feyer
Updated: 2013-10-20 Due date:
Subject: ActionName can be empty in PluginImplementation
Description

Currently the PluginImplement check the node property action is strictly NULL, but we also need to check if it's empty.

Associated revisions
Revision 3d6a2d28 - 2013-10-20 11:55 - Dominique Feyer

[TASK] Avoid empty ActionName in PluginImplementation

Else, the system later fails with the message:
"The action name must not be an empty string."

Change-Id: I35e2af59a457eb98dd876a479904b4bd0d6ebe7c
Resolves: #52964
Reviewed-on: https://review.typo3.org/24901
Reviewed-by: Sebastian Kurfuerst
Tested-by: Sebastian Kurfuerst

History
#1 - 2013-10-18 20:09 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/24901

#2 - 2013-10-20 11:54 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/24901

#3 - 2013-10-20 12:35 - Dominique Feyer
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:3d6a2d280d40e949750e74e4ba953d267b14dcca.
